Subject: Re: [PATCH 2/2][TCP] YeAH-TCP: limited slow start exported function

From: John Heffner <[email-masked]>
Date: Mon, 19 Feb 2007 23:32:36 -0500

Angelo P. Castellani wrote:
> John Heffner ha scritto:
>> Note the patch is compile-tested only!  I can do some real testing if 
>> you'd like to apply this Dave.
> The date you read on the patch is due to the fact I've splitted this 
> patchset into 2 diff files. This isn't compile-tested only, I've used 
> this piece of code for about 3 months.

Sorry for the confusion.  The patch I attached to my message was 
compile-tested only.

Thanks,
   -John